body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #000000;
    overflow: hidden; 
}
#monster {
    height: 300px;
    width: 300px;
}

#clouds {
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; 
    background-image: url("../img/layer-1-sky.png");
    background-size: cover; 
    background-position: center; 
}

.container {
    text-align: center;
    padding: 20px;
    border: 1px solid #000000;
    border-radius: 10px;
    background-color: rgb(149, 213, 255);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 1; 
}

input {
    padding: 10px;
    margin-right: 10px;
    border-radius: 5px;
}

#get-weather {
    padding: 10px 20px;
    background-color: #ffffff;
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border: rgb(0, 0, 0) 3px solid !important;
    color: rgb(0, 0, 0);
    font-weight: bold;
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #9b9b9b;
}

#weather-info {
    margin-top: 20px;
    display: none;
}

h2 {
    margin: 0;
    color: rgb(0, 0, 0);
}

h1 {
    margin: 0;
    color: rgb(255, 255, 255);
    font-weight: bolder;
    text-shadow: black 1px 0 4px;
    font-size: 44px;
    margin: 10px;
}

p {
    margin: 0;
    color: rgb(0, 0, 0);
    font-size: 16px;
    line-height: 2;
}
